Dear  Debian KDE Extras Team,

please have a look at the dependecies for the tora-Package.

I have installed  oracle-instantclient-basic and a tora-Package
with oracle support. Everything is doing quiet well. Only
aptitude claims that there are unmet dependencies.

When I look at the dependecies via 'aptitude show tora', it says
it depends on '... oracle-instantclient-basiclite'.
Maybe it's possible to define a meta-package to circumvent
those warnings, to make aptitude work again.


best regards,
Michael Beckmann

---------------------------------------------------------------------------
Michael Beckmann
Technische Universität Braunschweig
Gauß-IT-Zentrum
Hans-Sommer-Str. 65, 38106 Braunschweig
Tel.: 0531/391-5519, Fax: 0531/391-5549

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to